
a {
color: #D6071B;
}
a:hover, a:focus {
color: #333;
}


/* lien des annonces adsmanager .t3-spotlight*/
.adsmanager_box_module_2  a {
font-size: 12px;
color: #ccc;
border-bottom: 1px dotted #ccc;
}
.adsmanager_box_module_2 a:hover, 
a:focus, 
a:active {
color: #fff;
border-bottom: 1px solid #fff;
text-decoration: none;
}
/* lien des annonces adsmanager .t3-sidebar*/
.adsmanager_ver_list   a {
font-size: 12px;
color: #D6071B;
/*border-bottom: 1px dotted #ccc;*/
}
.adsmanager_ver_list a:hover, 
a:focus, 
a:active {
color: #333;
border-bottom: 1px solid #333;
text-decoration: none;
}


.module-title {
	margin-bottom: 10px;
	font-size: 16px;
	background: none repeat scroll 0 0 #FFF;
	background: url('../images/title.png') repeat-x scroll left 60% transparent;
	text-transform: uppercase;
	}
  
 .module-title span  {
	padding-right: 5px;
	background: none repeat scroll 0 0 #FFF;
	}
  
.t3-module {
    margin-bottom: 10px;
	}  
	
.t3-mainbody {
padding-top: 0px;
}	

.t3-content {
padding-top: 10px;
}

.t3-sidebar {
padding-top: 10px;
}

.navbar-fixed-top, .navbar-fixed-bottom {
 position: relative; 
}


/* zone sous le menu */
.t3-sl {
padding-bottom: 2px;
padding-top: 2px;
background: #444
}


/* tableau des annonces titre */
.adsmanager_box_module_2 .table-striped > tbody > tr:nth-child(odd) > td, 
.adsmanager_box_module_2 .table-striped > tbody > tr:nth-child(odd) > th {
background-color: #444;
}
/* tableau des annonces titre */
.adsmanager_box_module_2 .table {
margin-bottom: 0px;
}


/* Marge supérieur */
body {
padding-top: 0px;
}



.logo-image > a {
    max-width: 207px;
    max-height: 80px;
}

 

 
/************************************************************/
/* pagination                                                     */
/************************************************************/
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    background-color: #D6071B;
    border-color: #D6071B;
}

.pagination > li > a, 
.pagination > li > span {
    color: #D6071B;
}


/************************************************************/
/* Entete      */
/************************************************************/
/* marge de l'entête pour l'image de droite */   
 .head-search  {
   margin: 0px 0px 0px 0px;
 }
 .head-search p {
   margin: 0px 0px 0px;
 }

 /* Zone de recherche utilisée pour la 2eme image, positionné à partie de la gauche */
.head-search {
	left: 240px;
}
 
/* Style de l'entête pour l'image de droite */
div#intro_image > img {
    position: absolute;
	right: 10px;
}
 
div#intro_slogan {
	font-size: 15px;
	font-family: Arial;
	color: #FFF;	
    position: absolute;
    top: 52px;
    left: 5px;
}


/* on n'affiche pas la 2ème image sur les petits écrans */
@media screen and (max-width: 990px) 
{
	/* marge de l'entête pour l'image de droite */   
	.head-search  {
		margin: 0px 20px 0px 0px;
	}
	/* Zone de recherche utilisée pour la 2eme image, positionné à partie de la gauche */
	.head-search {
		left: 140px;
	}	
	/* la 2eme image*/
	div#intro_image  > img{
        display: block;
        height: 50px;
		right: 10px;		
        width: auto;
	}
		
	div#intro_slogan {
		position: absolute;
		top: 30px;
		left: 5px;
	}		
	/* taille smartphone: on affiche plus que le slogan */	
	@media screen and (max-width: 650px) 
	{
		/* la 2eme image*/
		div#intro_image > img{
        display: none;
		}

		div#intro_slogan {
		position: absolute;
		font-size: 15px;
		top: 10px;
		left: 5px;
		}	
	}	
	/* taille smartphone: on affiche plus que le slogan */	
	@media screen and (max-width: 450px) 
	{
		/* la 2eme image*/
		div#intro_image > img{
        display: none;
		}

		div#intro_slogan {
		position: absolute;
		font-size: 12px;
		top: 0px;
		left: 5px;
		}				
		
	}
	
	
}





/************************************************************/
/* Bannières */
/************************************************************/
.banneritem {
    float: left;
    padding: 5px;
}

/* Titre de la bannière partenaire */
.module_hor .module-title,
.module_hor .module-title  > span
{
	background: none repeat scroll 0px 0px #444;
	color: #FFF;
	background-color #444;	
}



/************************************************************/
/* menu                                                     */
/************************************************************/
/* permet d'avoir le menu en dessous de l'image*/
.navbar-header {
    float: none;
}

.navbar-default {
    background-color: #333;
}
.navbar-nav {
    background: repeat-x scroll center top #333;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    box-shadow: 0px -2px 0px #D6071B inset;
	background: repeat-x scroll center top #333;
	padding: 0px 4px 0px 4px;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	background: repeat-x scroll center top #333;
	padding: 0px 4px 0px 4px;
}
/* texte du menu */
.navbar-default .navbar-nav > li > a {
	padding: 0px 4px 0px 4px;
	color: #FFF;
	text-transform: none;
    /* Hauteur du menu */
    line-height: 35px;
}
 


.t3-mainnav {
border-bottom: 1px solid #666;
}
 .t3-megamenu {
border-top: 1px solid #E0E0E0;
border-bottom: 1px solid #E0E0E0;
}



/* triangle de sous menu */
.navbar-default .navbar-nav > .dropdown > a .caret {
border-top-color: #FFF; 
border-bottom-color: #FFF;
}

/* marge supérieure de la zone en dessous du menu */
.t3-sl .t3-module + .t3-module {
margin-top: 0px;
}



/* Sous menu*/
.t3-megamenu .mega-inner {
    padding: 0px 0px;
}
.navbar-default .navbar-nav > li {
    margin-left: 15px;
}

/*************************************/
/* Sous menu                         */

/* menu par défaut */
/*
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 10px 0px;
    color: #303030;
}
*/
/*menu actif*/
/*
.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    color: #303030;
    background: #ffffff;
}
*/








 
/************************************************************/
/* Menu Small  > 990 >                                      */
/************************************************************/


/* le logo */
@media screen and (max-width: 990px) 
{
    /* le logo */
	.logo-image > a  > img{
          display: block;
          height: 50px;
          width: auto;
	}
	/* posiiton du logo */
	.off-canvas-toggle + .container .navbar-header .logo {
		left: 0px;
		border-left: 1px solid #515151;
	}	
	
}


/* style du menu small */

	.navbar-nav {
		background: #333;
	}		
	.navbar-default .navbar-nav .open .dropdown-menu > li {
		border-top-color: #515151;
	}	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #515151;
	}	

.navbar-default {
border-color: #515151;
}
.navbar-default .navbar-toggle {
border-color: #515151;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #515151;
	    border-color: #515151;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
border-top: 1px solid #515151;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #EEE;
    border-color: #515151;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a  {
    background-color: #333;
	color: #FFF;
	padding: 4px 20px 4px 30px;
}

.navbar-default .navbar-toggle:active, 
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background: #515151;
    color: #FFF;
	padding: 4px 20px 4px 30px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:active, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #515151;
	color: #FFF;
	padding: 4px 20px 4px 30px;
}





/************************************************************/
/* DIVERS                                                   */
/************************************************************/


/* supprime la side barre de  gauche */
.off-canvas-toggle{
	display: none;
}


/* bouton de connexion */
.btn-primary {
color: #ffffff;
background-color: #D6071B;
border-color: #D6071B;
}


/* Bootstrap tables overflowing with long unspaced text */
.adsmanager_table {
    table-layout: fixed;
    word-wrap: break-word;
}


/* To make all images responsive by default:*/
/*http://stackoverflow.com/questions/17932509/images-not-responsive-by-default-in-twitter-bootstrap-3*/
 .adsmanager_ver_list img {
          /*display: block;*/
          height: auto;
          max-width: 100%;
   }
   
 .adsmanager_table img {
          display: block;
          height: auto;
          max-width: 100%;
   }


   
   



 
.lang-inline   
{
	border: 1px solid #DDD;
}

   
/************************************************************/
/* adsmanager                                                   */
/************************************************************/
h4
{
	margin-bottom: 0px;
}
   
.text-center
{
    color: #CCC;
	font-size: 12px;
}   

.imgcat
{
    display: block;
    margin-left: auto;
    margin-right: auto
}



/************************************************************/
/* Flexicontent                                             */
/************************************************************/

.fcvote-label
{
  display:none;
}

#flexicontent .flexi.label, .flexi.label {
  white-space: normal !important;
	float: left !important;
  /*width: 16% !important;*/
	display: block !important;
	
	background-color: gray !important;
	color: #FFFFFF !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
	
	font-size: 10.998px !important;
	font-weight: bold !important;
	line-height: 14px !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
	vertical-align: baseline !important;
	
  border-bottom: 1px solid #D0D0D0 !important;
  border-right: 1px solid #D0D0D0 !important;
  font-style: normal !important;
  font-family: arial !important;
  text-align: right !important;
  max-width: 120px !important;
  min-width: auto !important;
  margin: 2px 6px 2px 2px !important;
	padding: 3px 4px !important;
  border-radius: 6px !important;
}





/************************************************************/
/* Tableau responsive                                       */
/************************************************************/

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}


/************************************************************/
/* Class pour module ads horizontal afin de limiter le      */
/* nombre de colonne en fonction de la taille disponible    */
/* \modules\mod_adsmanager_ads\tmpl\horizontal.php          */
/************************************************************/
@media screen and (max-width: 950px) and (min-width: 700px) {
		.priority-5{
			display:none;
		}
	}
	
	@media screen and (max-width: 700px) and (min-width: 550px) {
		.priority-5{
			display:none;
		}
		.priority-4{
			display:none;
		}
	}
	
	@media screen and (max-width: 550px) {
		.priority-5{
			display:none;
		}
		.priority-4{
			display:none;
		}
		.priority-3{
			display:none;
		}
	}
	

/************************************************************/
/* Image pieceauto responsive                               */
/************************************************************/
 .piecesautostore img {
          display: block;
          height: auto;
          max-width: 100%;
   }	

div#lodik {
	font-size: 14px;
	font-family: Arial;
	color: #FFF;	
}    
   
/************************************************************/
/*  Style pour le titre des modules de cnx dans le header   */
/************************************************************/
.moduleheader_cnx  .module-title span  {
	color: #FFF;
	background: none repeat scroll 0 0 #444;
}
   
   

